Advertising (This ad goes away for registered users. You can Login or Register)

SOLVED!Popsloader trouble on 6.60me1.8

Discuss here techniques/plugins/etc... related to ISO Loading and PSX Games
Forum rules
No Piracy Talk allowed here! Any post containing illegal contents and/or contents that is against the forum rules (including but not limited to links for illegal iso downloads) will be deleted, and the poster will be warned.
Post Reply
qwertz
Posts: 1
Joined: Sun Dec 23, 2012 7:34 pm

SOLVED!Popsloader trouble on 6.60me1.8

Post by qwertz » Sun Dec 23, 2012 7:44 pm

Hi, i got trouble with popsloader.
Alot of the earlier pops versions are not working.
It exits to 6.60 ofw.
I just updated my psp (2000) yesterday,
so any help would be appreciated.

The newer Versions of pops are working, just most of the older versions are not.

*EDIT*:
Solved my troubles, had faulty 4.01 dumps!
Advertising

Post Reply

Return to “ISO/PSX Games Loading”